@charset "utf-8";

/*全局控制*/
body{margin:0;padding:0;font-size:12px;line-height:22px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
input,select,textarea{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_1{height:1px;}.hr_10{height:10px;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}


/********************* 以下(结束标识)代码请在实际开发中删除 *********************/


/*头部区域*/
.header_top{width:100%;height:40px;font-size:12px;color:#FFFFFF;line-height:40px;background:#155a95;}
.header_top span a{font-size: 12px;color: #FFFFFF;}
.container1200{width:1200px;margin:0px auto;overflow:hidden;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}

#header_warp{width:100%;height:100px;background:url(../images/top_bg1.jpg) no-repeat #0669cf;}
.header{width:1200px;height:100px;margin:0 auto;position:relative;z-index:1;}
.header h1{width:650px;height:50px;float:left;margin:30px 0 0 0;}
.header h1.logo{background:url(../images/iteezs_logo.jpg) no-repeat;}
.header h1.logo a{display:block;width:650px;height:50px;}
.header .txt{position:absolute;width:160px;top:18px;right:16px;text-align:center;color:#fff;_display:inline-block;}
.header .txt span{padding:0 10px;}
.header .txt span a{color:#fff;}
.header .txt span a:hover{text-decoration:none;}
.header .tel{position:absolute;top:50px;right:16px;height:14px;line-height:14px;padding-left:70px;background:url(../images/tel_txt.jpg) no-repeat;text-align:center;font-family:Verdana;font-size:14px;color:#8d8c8c;}
.navArea{background-color:#1377c7;}
.navBg{}
.nav{width:960px;height:45px;margin:0 auto;line-height:45px;font-family:"微软雅黑";}
.nav li{float:left;}
.nav li a{display:block;width:105px;text-align:center;font-size:14px;font-weight:bold;color:#fff;}
.nav li a:hover, .nav li a:hover.on{background:#333;text-decoration:none;}
.nav li a.on{background:#1c1c1c;}
.nav li a.on2{background:#333;text-decoration:none;}
.nav li:hover.on{background:#1c1c1c;text-decoration:none;}
.nav li ul{display:none;position:absolute;z-index:9999;}
.nav li ul li{float:none;display:block;position:relative;line-height:20px;_display:inline;}
.nav li ul li .s{position:absolute;top:0;left:140px;border-left:1px solid transparent;}
.nav li ul li .s li{float:none;}
.nav li ul li a{display:block;width:120px;height:20px;padding:4px 0 8px 20px;background:#333;text-align:left;font-weight:normal;font-size:12px;color:#ccc;}
.nav li ul li a:hover{color:#f10000;}
.nav .t,.nav .t:hover{background:url(../images/nav_ico.jpg) no-repeat 120px center #333;}


/*Banner*/
.mainbody{width:1200px;margin:0 auto;}


/*公告区域*/
.subnotice{width:935px;margin:0 auto 35px auto;padding:0 10px 0 15px;height:30px;line-height:30px;background:#f3f3f3;color:#8d8d8d;overflow:hidden;}
.subnotice strong{color:#6a6a6a;float:left;}
/*.notice{width:1200px;margin:0 auto;height:36px;line-height:36px;background:#f3f3f3;color:#8d8d8d;overflow:hidden;}
.notice_a{width:680px;overflow:hidden;float:left;}
.notice_a strong{color:#6a6a6a;float:left;}*/
.search{float:right;width:175px;height:24px;margin-top:6px;background:url(../images/search_bg.jpg) no-repeat;}
.search .key{width:140px;height:22px;line-height:22px;margin:1px 0 1px 5px;border:0;float:left;}
.search .key[type="text"]:focus{outline:none;}
.search .sub{float:right;width:30px;height:24px;background:url(../images/search_bg.jpg) no-repeat right 0;border:none;cursor:pointer;}
.search .sub span{display:none;}


/*页面主要区域*/
.mainbody .OneOfTwo, .mainbody .TowOfTow{margin-bottom:35px;}
.mainbody .OneOfTwo{width:750px;float:left;}
.mainbody .TowOfTow{width:175px;float:right;}


#news_warp{width:100%;}
#news_warp .latest_news{width:1200px;margin:0 auto;clear:both;}
#news_warp .latest_news .news{float:left;width:750px;}
#news_warp .newstitle{font-size:20px;height:60px;line-height:60px;color:#333;}
#news_warp .newstitle strong{font-size:28px;color:#bebebe;font-weight:normal;}
#news_warp .newstitle span{float:right;}
#news_warp .newstitle span a{font-size:14px;color:#2554b3;}
#news_warp .newslist{overflow:hidden;margin-top:5px;}
#news_warp .newslist li{float:left;width:350px;margin-right:50px;}
#news_warp .newslist li div{}
#news_warp .newslist li div a img{width:350px;height:220px;}
#news_warp .newslist li h4{}
#news_warp .newslist li h4 a{font-size:18px;color:#333;font-weight:normal;height:40px;line-height:40px;}
#news_warp .newslist li p.date{color:#999;line-height:25px;height:25px;font-size:12px;}
#news_warp .newslist li p.desc{color:#666;line-height:1.5em;font-size:14px;}


#news_warp .latest_news .notice{float:right;width:400px;}

#news_warp .latest_news .notice .fl{overflow:hidden;width:400px;padding-top:5px;}
#news_warp .latest_news .notice .fl dl{height:75px;margin-bottom:10px;border-bottom:1px dashed #ddd;}
#news_warp .latest_news .notice .fl dt{overflow:hidden;float:left;width:65px;}
#news_warp .latest_news .notice .fl dt strong{display:block;height:30px;line-height:30px;background:#046ace;text-align:center;color: #fff;font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;font-weight:normal;}
#news_warp .latest_news .notice .fl dt span{display:block;height:30px;border:1px solid  #d4d4d4;border-top:none;line-height:30px;text-align:center;font-size: 12px;color:#999;}
#news_warp .latest_news .notice .fl dd{float:right;width:320px;}
#news_warp .latest_news .notice .fl dd h4{height:22px;margin:5px 0;line-height:22px;font-size:16px;font-weight:normal;}
#news_warp .latest_news .notice .fl dd p{overflow:hidden;height:20px;line-height:20px;}
#news_warp .latest_news .notice .fl dd p strong{color:#a77e09;}

#major_wrap{width:100%;clear:both;background-color:#efefef;padding:10px 0 20px;}
#major_wrap .major{width:1200px;margin:0 auto;}
#major_wrap .majortitle{font-size:20px;height:45px;line-height:45px;border-bottom:1px solid #ccc;margin-bottom:15px;}
#major_wrap .majortitle span.boder{width:5px;height:22px;background:#03579f;display:inline-block;vertical-align:middle;}
#major_wrap ul.majorlist{overflow:hidden;}
#major_wrap ul.majorlist li{float:left;width:175px;margin-right:30px;padding-top:10px;background-color:#fff;}
#major_wrap ul.majorlist li div{text-align:center;}
#major_wrap ul.majorlist li div a img{width:155px;height:100px;}
#major_wrap ul.majorlist li h4{text-align:center;height:20px;line-height:20px;padding-top:10px;}
#major_wrap ul.majorlist li h4 a{font-size:16px;color:#333;font-weight:normal;}
#major_wrap ul.majorlist li p.desc{color:#666;line-height:1.5em;font-size:14px;padding:10px;}
#major_wrap ul.majorlist .more a{display:block;width:175px;background-color:#046ace;height:30px;line-height:30px;color:#fff;font-size:14px;}
#major_wrap ul.majorlist .more a:hover{background-color:#eb8b0f;text-decoration:none;}

#others_wrap{width:100%;clear:both;height:300px;padding:10px 0 20px;}
#others_wrap .others{width:1200px;margin:0 auto;}
#others_wrap .others .alumni{float:left;width:750px;}
#others_wrap .others .alumni .alumnititle{font-size:20px;height:45px;line-height:45px;border-bottom:1px solid #ccc;margin-bottom:15px;}
#others_wrap .others .alumni .alumnititle span.boder{width:5px;height:22px;background:#03579f;display:inline-block;vertical-align:middle;}
#others_wrap .others .alumni .alumnititle span.more{float:right;}
#others_wrap .others .alumni .alumnititle span a{font-size: 14px;color: #2554b3;}
/*#others_wrap ul.alumnilist{overflow:hidden;}
#others_wrap ul.alumnilist li{float:left;width:175px;margin-right:30px;padding-top:10px;background-color:#fff;}
#others_wrap ul.alumnilist li div{text-align:center;}
#others_wrap ul.alumnilist li div a img{width:155px;height:100px;}
#others_wrap ul.alumnilist li h4{text-align:center;height:20px;line-height:20px;padding-top:10px;}
#others_wrap ul.alumnilist li h4 a{font-size:16px;color:#333;font-weight:normal;}*/

#topphoto{width:750px;}
#topphoto .ileft{float:left;width:40px;overflow:hidden;text-align:left;}
#topphoto .ilist{float:left;width:670px;overflow:hidden;}
#topphoto .iright{float:left;width:40px;overflow:hidden;text-align:left;}
#topphoto .ileft img,#topphoto .iright img{margin-top:70px;cursor:pointer;}
#topphoto .ilist ul{list-style:none;padding:0;height:200px;overflow:hidden;margin-top:10px;}
#topphoto .ilist ul li{float:left;width:200px;margin:0 10px;_margin:0 9px;text-align:center;}
#topphoto .ilist ul li img{width:200px;height:160px;display:block;margin:0;}
#topphoto .ilist ul li h4{font-size:16px;font-weight:normal;height:45px;line-height:45px;background-color:#eee;}
#topphoto .ilist ul li span{background:#f3f3f3;width:200px;height:45px;line-height:45px;display:block;font-family:'微软雅黑';font-size:14px;}


#others_wrap .others .video{float:right;width:400px;}
#others_wrap .others .video .videotitle{font-size:20px;height:45px;line-height:45px;border-bottom:1px solid #ccc;margin-bottom:15px;}
#others_wrap .others .video .videotitle span.boder{width:5px;height:22px;background:#03579f;display:inline-block;vertical-align:middle;}

.mainbody .aboutus{width:362px;height:180px;padding:36px 26px 0;float:right;background:url(../images/aboutus_bg.jpg) no-repeat 18px 13px #fcfcfc;line-height:24px;color:#888;border:1px solid #f4f4f4;border-bottom:2px solid #e6e6e6;border-radius:5px;}
.mainbody .aboutus img{float:left;margin:5px 15px 0px 0;}
.mainbody .aboutus a{color:#2554b3;}

/*.contact{background:url(../images/contact_title.png) no-repeat;padding-top:23px;color:#c6c5c5;margin:14px 0 25px 0;}*/
.follow{background:url(../images/follow_title.jpg) no-repeat;padding-top:30px;}
.follow a{text-indent:-99999px;overflow:hidden;float:left;}
.follow a.sina{display:block;width:62px;height:50px;background:url(../images/sina_logo.jpg) no-repeat;margin:0 30px 0 15px;}
.follow a.tqq{display:block;width:48px;height:50px;background:url(../images/tqq_logo.jpg) no-repeat 0 center;}


/*友情链接*/
.weblink{width:880px;line-height:24px;padding:10px 0;margin:0 auto;padding-left:80px;background:url(../images/weblink_title.jpg) no-repeat 0 center;font-family:Verdana;clear:both;}
.weblink a{margin-left:20px;color:#6a6a6a;}
.weblink a:hover{color:#F60;}


/*页脚区域*/
#footer_wrap{width:100%;text-align:center;line-height:24px;color:#898989;background-color:#0075cc;clear:both;}
#footer_wrap .footer{width:1200px;margin:0 auto;height:120px;}
#footer_wrap .footer .footer_l{float:left;width:520px;height:120px;background:url(../images/logo_bottom.jpg) no-repeat 0 35px;}
#footer_wrap .footer .footer_r{float:right;width:380px;height:120px;background:url(../images/weixin.jpg) no-repeat 0px 10px;padding-left:250px;}
#footer_wrap .footer .footer_r ul.contact{margin-top:20px;padding:0;}
#footer_wrap .footer .footer_r ul.contact li{text-align:left;line-height:20px;height:20px;color:#fff;font-family:"微软雅黑",Arial;font-size:14px;}
#footer_wrap .copyright{width:100%;background-color:#075bb3;text-align:center;height:35px;line-height:35px;color:#fff;font-family:"微软雅黑",Arial;}


.contmsg{width:40px;height:37px;position:fixed;bottom:0;right:20px;background:url(../images/msg_bg.jpg) no-repeat;cursor:pointer;text-decoration:none;line-height:18px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.msgtxt{display:none;border:1px solid #e1e1e1;width:120px;padding:5px 8px;position:absolute;bottom:40px;right:0;}


/*子页样式*/
.subBanner{width:100%;height:220px;background: #f6f6f6;background: url(../images/sub_photos_1.jpg) no-repeat center top;}
.subBody{width:1200px;margin:0 auto;position:relative;}
.subBody{margin-bottom:25px;clear:both;min-height:300px;}
.subBody .sub-l{float:left;width:210px;background-color:#fff;min-height:200px;position:absolute;top:-50px;}
.subBody .sub-l h3{background-color:#8cb721;height:50px;font-size:22px;color:#fff;line-height:50px;text-align:center;font-weight:normal;}
.subBody .sub-l ul{margin:0;padding:0;border:1px solid #ccc;border-top:none;padding:10px 0;}
.subBody .sub-l ul.sub-menu li{height:40px;line-height:40px;font-size:14px;padding-left:20px;}
.subBody .sub-l ul.sub-menu li a{display:block;text-decoration:none;padding-left:40px;}
.subBody .sub-l ul.sub-menu li a:hover,.subBody .sub-l ul.sub-menu li a.current{background:url(../images/sub_menu_bg.jpg) no-repeat left top #0669cf;color:#fff;}
.subBody .sub-r{float:right;width:960px;min-height:300px;}
.subBody .sub-r .subTitle{height:60px;line-height:60px;border-bottom:1px solid #e0e0e0;text-align:right;}
.subBody .sub-r .subTitle .catname{font-size:22px;font-weight:normal;float:left;font-family:"微软雅黑";color:#333;}
.subBody .sub-r .subCont{margin:20px 0;}
.subBody .sub-r .subCont p{line-height:2em;font-size:14px;text-indent:2em;color:#666;font-family:"微软雅黑",Arial;}
.subBody .sub-r .subCont p img{text-align:center;text-indent:0;}

.subBody .OneOfTwo{width:750px;float:left;}
.subBody .TwoOfTwo{width:175px;float:right;}
.subBody .OneOfTwos{width:175px;float:left;}
.subBody .TwoOfTwos{width:750px;float:right;}
.subBody .search_l{margin-bottom:25px;}
.subBody .subnav{margin-bottom:25px;}
.subBody .subnav li{margin-bottom:2px;}
.subBody .subnav li a{display:block;height:24px;line-height:24px;padding-left:20px;background:url(../images/subnav_ico.jpg) no-repeat 5px center;}
.subBody .subnav li a:hover{color:#fff;text-decoration:none;background:url(../images/subnav_ico_on.jpg) no-repeat 5px center #ccc;}
.subBody .subnav li a.on, .subBody .subnav li a:hover.on{color:#fff;background:#999;}

.subBody .subTitle .shopcart{background:url(../images/shopcart_ico.jpg) no-repeat 0 center; padding-left:20px;}
.subBody .subTitle a{color:#666;}
.subBody .subTitle span{color:#666;}
.subBody .subTitle a.goback{float:left;margin-left:10px;}
.subBody .subtype li{float:left;}
.subBody .subtype li a{background:#ffa41b;padding:2px 5px;margin-right:5px;color:#fff;}
.subBody .subtype li a:hover{text-decoration:none;background:#ff9900;}
.subBody .subtype li a.on{background:#999;}
.subBody .subtype2{padding:0 0 0 10px;}
.subBody .subtype2 li{float:left;}
.subBody .subtype2 li a{background:#fff8ed;border:1px solid #ff9900;padding:2px 5px;margin-right:5px;color:#3e3e3e;}
.subBody .subtype2 li a.on{color:#ff6600;}



/********************* 以上(结束标识)代码请在实际开发中删除 *********************/

/*幻灯Banner*/
#slideplay{width:1200px;height:350px;position:relative;overflow:hidden;}
#slideplay ul{position:absolute;}
#slideplay ul li{height:350px;position:relative;float:left;background:#000;overflow:hidden;}
#slideplay ul li div{position:absolute;}
#slideplay ul li img{width:1200px;height:350px;}
#slideplay .btnBg{width:960px;height:20px;position:absolute;left:0;bottom:0;background:#000;}
#slideplay .btn{height:10px;padding:5px 10px;position:absolute;right:0;bottom:0;text-align:right;}
#slideplay .btn span{width:25px;height:10px;margin-left:5px;background:#fff;display:inline-block;cursor:pointer;_display:inline;_zoom:1;_font-size:0;}
#slideplay .btn span.on{background:#fff;}
#slideplay .preNext{width:45px;height:100px;position:absolute;top:120px;background:url(../images/sprite.jpg) no-repeat 0 0;cursor:pointer;display:none;}
#slideplay .pre{left:0;}
#slideplay .next{right:0;background-position:right top;}


/*图片滚动*/
.scrollimg{width:960px;height:50px;position:relative;margin:0 auto 20px;}
.scrollimg div.imgwrap{width:880px;height:50px;margin:0 40px;position:absolute;top:0;overflow:hidden;}
.scrollimg div.imgwrap ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;position:absolute;top:0;}
.scrollimg ul li{float:left;height:50px;width:146px;overflow:hidden;}
.scrollimg ul li dl{float:left;height:50px;width:146px;overflow:hidden;}
.scrollimg ul li dl dt{clear:both;float:left;height:45px;width:60px;overflow:hidden;margin-right:8px;}
.scrollimg ul li dl dt a{height:45px;width:60px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:39px;*font-family:Arial;}
.scrollimg ul li dl dt a img{vertical-align:middle;}
.scrollimg ul li dl dd{color:#aaa;}
.scrollimg ul li dl dd a{color:#3372A2;display:block;font-size:14px;height:20px;margin:2px 0;overflow:hidden;}
.scrollimg a.arrow{display:block;height:50px;width:20px;background:url(../images/arrow.jpg) no-repeat 0 0;position:absolute;top:0;cursor:pointer;text-indent:-99999px;}
.scrollimg a.back{background-position:0 0;left:0;}
.scrollimg a.back:hover{background-position:0 -100px;}
.scrollimg a.forward{background-position:0 -50px;right:0;}
.scrollimg a.forward:hover{background-position:0 -150px;}


/*新闻栏目*/
.news_list li{line-height:30px;background:url(../images/dot_line.jpg) repeat-x 0 30px;padding-top:1px;}
.news_list li a:hover{text-decoration:none;color:#999;}
.news_list span{float:right;font-family:Arial;color:#5868bf;}
.news_list strong{padding-right:5px;font-size:8px;color:#fc0000;}

.news_list2 li{height:50px;line-height:25px;border-bottom:1px solid #eff2f4;padding:6px 0 5px 0;color:#a0a0a0;}
.news_list2 li span.title a{float:left;color:#333;font-weight:normal;font-size:14px;}
.news_list2 li span.title a:hover{text-decoration:underline;color:#0f5fbb;}
.news_list2 li span.time{float:left;}
.news_list2 li span.hits{float:right;}
.news_list2 li span.class{margin-left:12px;}
.news_list2 li span.class a{text-decoration:underline;color:#a0a0a0;}


/*图片栏目*/
.photo_list li{width:300px;float:left;margin-bottom:10px;margin-right:30px;}
.photo_list li a.img{width:300px;height:248px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:125px;*font-family:Arial;border:1px solid #ccc;overflow:hidden;}
.photo_list li a.img img{vertical-align:middle;}
.photo_list li a.img:hover{border:1px solid #0075cc;}
.photo_list li p.info{width:300px;line-height:50px;height:50px;}
.photo_list li p.info span{font-family:Verdana;color:#ccc;float:right;line-height:50px;height:50px;}
.photo_list li p.info a{float:left;color:#333;line-height:50px;height:50px;font-size:16px;text-indent:0;}

/*师资队伍*/
.teacher_list li{width:465px;float:left;margin-bottom:30px;margin-right:30px;}
.teacher_list li .teacher_face{width:165px;float:left;}
.teacher_list li .teacher_info{width:280px;float:right;text-indent:0em;}

.teacher_list li .teacher_face img{width:165px;height:220px;overflow:hidden;}
.teacher_list li .teacher_info{width:280px;}
.teacher_list li .teacher_info p.teacher_name{text-indent:0em !important;}
.teacher_list li .teacher_info p.teacher_name a{color:#2554b3;font-weight:bold;line-height:30px;height:30px;}

/*案例样式*/
.caselist li{margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #eee;clear:both;}
.caselist li p.preview{display:block;width:100px;height:80px;float:left;margin-right:12px;}
.caselist li p.desc{padding:0 10px;line-height:20px;color:#999;}
.caselist li a.img{width:100px;height:80px;margin:0 0 0 10px;padding:1px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:70px;*font-family:Arial;border:1px solid #ccc;overflow:hidden;}
.caselist li a.img:hover{border:1px solid #ff9900;}
.caselist li a.img img{vertical-align:middle;}
.caselist li a.type{color:#ff9900;font-weight:bold;}
.caselist li a.title{font-weight:bold;font-size:12px;color:#333;}
.caselist span{display:block;line-height:22px;font-family:Arial;color:#666;}
.caselist span small{font-size:12px;margin-right:10px;}


/*软件下载*/
.softlist li{margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #eee;clear:both;font-family:Verdana;}
.softlist li .preview{float:left;margin-right:10px;}
.softlist li .preview .img{width:50px;height:50px;padding:1px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:29px;*font-family:Arial;overflow:hidden;}
.softlist li .preview .img img{vertical-align:middle;}
.softlist li .cont{float:left;}
.softlist li .title{font-weight:bold;}
.softlist li .cont_area{float:left;width:500px;}
.softlist li .size{padding-left:8px;font-size:10px;}
.softlist li .desc{display:block;line-height:20px;}
.softlist li .dl_btn{float:right;width:67px;height:26px;line-height:26px;background:url(../images/bkgnormal.jpg) no-repeat;text-align:center;margin-top:12px;}
.softlist li .dl_btn:hover{background:url(../images/bkghover.jpg) no-repeat;text-decoration:none;}
.softlist li .dl_btn:active{background:url(../images/bkgdown.jpg) no-repeat;}


/*列表内容页*/
.listConts{line-height:26px;color:#666;font-size:14px;}
.listConts .title{font-size:24px;text-align:center;line-height:50px;height:50px;color:#000;}
.listConts .info{width:960px;height:28px;line-height:28px;text-align:center;margin:15px auto;border:1px solid #eee;border-left:none;border-right:none;color:#666;}
.listConts .info small{margin-left:8px;margin-right:3px;color:#999;font-size:12px;}
.listConts .info .small,.info .big{font-family:Georgia;font-weight:bold;cursor:pointer;}
.listConts .info .small{font-size:10px;padding-right:3px;}
.listConts .info .big{color:#003ba6;padding-left:3px;}
.listConts .desc{margin:20px 0 15px;padding:5px 10px;line-height:20px;border:1px solid #f4e4b4;background:#fffff0;}
.listConts .showimg{margin:20px 0;text-align:center;}
.listConts .showimg a img{}
.listConts .showimg a:hover img{}
.listConts .conttitle{font-weight:bold;padding-bottom:7px;margin-bottom:7px;color:#2f2f2f;line-height:24px;border-bottom:1px solid #ddd;font-size:14px;}
.listConts .author{text-align:right;color:#999;}


/*软件内容页*/
.softConts{position:relative;line-height:26px;color:#666;}
.softConts .view{top:40px;right:0;position:absolute;}
.softConts .pic{width:82px;height:82px;background:url(../images/soft_logo_bg.jpg) no-repeat;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:75px;*font-family:Arial;}
.softConts .pic img{width:72px;height:72px;vertical-align:middle;}
.softConts .title{padding-bottom:6px;font-weight:bold;}
.softConts .title .softname{font-size:30px;color:#000;}
.softConts .title .green{font-size:14px;color:#44AC05;}
.softConts .info span{color:#000;}
.softConts .tabs{border-bottom:1px solid #ccc;height:28px;margin-bottom:15px;}
.softConts .tabs li{float:left;margin-right:5px;}
.softConts .tabs li a{width:83px;height:29px;display:block;text-align:center;line-height:29px;font-size:12px;font-weight:bold;}
.softConts .tabs li a:hover{text-decoration:none;}
.softConts .tabs li.active a{background:url(../images/soft_tabs_on.jpg) no-repeat;}
.softConts .tabs li.normal a{background:url(../images/soft_tabs.jpg) no-repeat;}


/*商品列表*/
.goods_list li{width:33.3%;float:left;margin-bottom:7px;}
.goods_list li a.img{width:220px;height:220px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:125px;*font-family:Arial;border:1px solid #ccc;overflow:hidden;}
.goods_list li a.img img{vertical-align:middle;}
.goods_list li a.img:hover{border:1px solid #F90;}
.goods_list li .info{width:222px;line-height:22px;padding-top:8px;}
.goods_list li .info div{font-family:Verdana;display:block;}
.goods_list li .info i{color:#d94f44;font-style:normal;margin-right:5px;font-family:Verdana;font-weight:bold;}
.goods_list li .info i.lt{text-decoration:line-through;color:#333;}
.goods_list li .info i.hits{font-weight:normal;margin-right:0;}
.goods_list li .info a{color:#555;}


/*商品内容页*/
.goodsConts{color:#666;}
.goodsConts h1.title{font-size:16px;text-align:left;line-height:40px;color:#000;}
.goodsConts .cloud-zoom{display:block;width:295px;height:295px;margin-bottom:10px;}
.goodsConts .cloud-zoom img{width:295px;height:295px;border:1px solid #ccc;}
.goodsConts .zoomlist li{float:left;margin-right:3px;border:1px solid #ccc;height:45px;}
.goodsConts .zoomlist li img{width:45px;height:45px;}
.goodsConts .cloud-zoom-lens{background:#fff;cursor:move;}
.goodsConts .cloud-zoom-title{font-family:Arial;position:absolute !important;background:#000;color:#fff;padding:3px;width:100%;text-align:center; font-weight:bold; font-size:10px;top:0px;}
.goodsConts .cloud-zoom-big{overflow:hidden;}
.goodsConts .cloud-zoom-loading{color:white;background:#222;padding:3px;border:1px solid #000;}
.goodsConts .tb-meta{width:400px;color:#999;}
.goodsConts .tb-meta li{padding-left:10px;line-height:30px;}
.goodsConts .tb-meta li span{display:inline-block;width:60px;}
.goodsConts .tb-meta li strong.price{font-size:24px;margin-right:5px;font-family:Verdana;color:#c00;}
.goodsConts .tb-meta li strong.lt{text-decoration:line-through;margin-right:5px;font-family:Verdana;color:#333;}
.goodsConts .tb-skin{width:360px;background:#fcfaf9;border:1px solid #f7f5f3;border-right:none;border-left:none;margin-top:10px;padding:20px;}
.goodsConts .tb-skin .tb-note-title{height:22px;margin-bottom:8px;}
.goodsConts .tb-skin .tb-note-title span{float:left;}
.goodsConts .tb-skin .tb-note-title a{float:right;font-weight:bold;color:#333;}
.goodsConts .tb-action{margin-top:20px;}
.goodsConts .tb-action a{background-image:url(../images/buybtn.jpg);overflow:hidden;text-indent:-9999px;float:left;}
.goodsConts .tb-action a#buynow{width:131px;height:37px;display:block;background-position:left 0;margin-right:10px;}
.goodsConts .tb-action a#addcart{width:156px;height:37px;display:block;background-position:-132px 0;}
.goodsConts .tb-prop dt{float:left;margin-bottom:8px;}
.goodsConts .tb-prop dd{margin-bottom:8px;}
.goodsConts .tb-prop dd a{border:1px solid #eae5e3;padding:2px 5px;background:#f0edec;color:#816957;margin-right:5px;}
.goodsConts .tb-prop dd a:hover{text-decoration:none;color:#000;}
.goodsConts .tb-prop dd a.selected{border:1px solid #816957;}
.goodsConts .tb-note-title{color:#816957;}
.goodsConts .tabs{border-bottom:1px solid #ccc;height:28px;margin:35px 0 15px;}
.goodsConts .tabs li{float:left;margin-right:5px;}
.goodsConts .tabs li a{width:83px;height:29px;display:block;text-align:center;line-height:29px;font-size:12px;font-weight:bold;}
.goodsConts .tabs li a:hover{text-decoration:none;}
.goodsConts .tabs li.active a{background:url(../images/soft_tabs_on.jpg) no-repeat;}
.goodsConts .tabs li.normal a{background:url(../images/soft_tabs.jpg) no-repeat;}
.goodsConts .buynum{width:50px;height:20px;background:url(../images/input_gray_bg.jpg) repeat-x;border:1px solid #ccc;text-align:center;}


/*招聘详细*/
.jobConts{line-height:30px;color:#666;}
.jobConts .line{background:#ccc;height:1px;overflow:hidden;font-size:0;margin:10px 0;}
.jobConts .jobdesc{background:#f5f5f5;padding:10px;color:#333;}
.jobConts strong{color:#333;}


/*留言栏目*/
.msgtitle{display:block;padding-bottom:5px;font-size:14px;font-weight:bold;}
.message_block{color:#666;}
.message_block p{padding:12px;}
.msg_input{width:400px;border:1px solid #e0e0e0;padding:8px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.msg_input_on{width:400px;border:1px solid #8cd1ff;background:#f1f9ff;padding:8px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}
.message_labes{font-size:14px;}
.message_title{height:34px;line-height:34px;background:#f6f9fb;padding:0 12px;}
.message_title h2{color:#376b88;font-size:14px;float:left;}
.message_title span{float:right;font-weight:bold;color:#999;}
.message_info{color:#8ea6b6;text-align:right;}
.message_replay{background:#f5f5f5;padding:0 12px;}
.msg_btn_area{margin:16px 0;text-align:right;}
.msg_btn_area a{display:inline-block;padding:5px 15px;background:#09F;color:#fff;text-align:center;font-family:"宋体";font-size:14px;overflow:hidden;cursor:pointer;font-weight:bold;}
.msg_btn_area a:hover{text-decoration:none;background:#F60;}
.msgflag{margin-left:4px;font-size:12px;color:#900;}


/*大图样式*/
.picarr{position:relative;margin:20px auto;}
.picarr .picture{width:100%;text-align:center;}
.picarr .picture a{display:none;}
.picarr .preview{width:685px;margin-top:20px;padding:5px;background:#eef3fa;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.picarr .preview li{float:left;margin:4px;}
.picarr .preview li a{width:58px;height:45px;border:1px solid #fff;background:#fff;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:35px;*font-family:Arial;}
.picarr .preview li a img{vertical-align:middle;}
.picarr .preview li.current a{border:1px solid #000;}


/*详细页功能区*/
.preNext{position:relative;}
.preNext .line{height:10px;overflow:hidden;clear:both;background:url(../images/box_dotline.jpg) left 15px repeat-x;margin:4px auto;padding-top:10px;}
.preNext .line strong{display:block;width:8px;height:10px;overflow:hidden;font-size:0px;line-height:100px;background:url(../images/box_dotline.jpg) right -10px no-repeat;float:left;}
.preNext .text{color:#999;}
.preNext .actBox{position:absolute;top:25px;right:0;}
.preNext .actBox li{display:inline;padding-left:22px;background-image:url(../images/actbox-ico.jpg);background-repeat:no-repeat;margin-left:10px;}
.preNext .actBox li a{color:#666;}
.preNext .actBox li#act-fav{background-position:4px 0px;}
.preNext .actBox li#act-err{background-position:4px -37px;}
.preNext .actBox li#act-pus{background-position:4px -73px;}
.preNext .actBox li#act-pnt{background-position:4px -109px;}


/*评论样式*/
.commnet{margin:20px 0 30px;padding:8px 0 0 8px;background:url(../images/commnet_bg.jpg) repeat-x;border:1px solid #ccc;border-radius:3px;}
.commnet textarea{width:100%;height:59px;border:none;background:transparent;outline:none;font-size:14px;color:#999;overflow:auto;}
.commnet .toolbar{padding-top:8px;_padding-top:5px;*padding-top:5px!important;height:30px;line-height:30px;overflow:hidden;}
.commnet .options{float:left;}
.commnet .button,
.commnet .button_on{float:right;width:100px;height:30px;border:none;border-left:1px solid #ccc;font-size:14px;font-weight:bold;cursor:pointer;}
.commnet .button{background:url(../images/commnet_btn_bg.jpg) repeat-x;}
.commnet .button_on{background:url(../images/commnet_btnon_bg.jpg) repeat-x;}
.commlist{margin-top:20px;}
.commlist li{border-bottom:1px solid #eaeaea;word-wrap:break-word;}
.commlist li p{line-height:20px;color:#999；;}
.commlist li span.uname{color:#D32;font-family:Verdana;font-weight:bold;}
.commlist li span.time{color:#bbb;}
.commnum span{display:inline-block;width:70px;margin-top:20px;line-height:24px;border:1px solid #ccc;background:#f5f5f5;border-radius:3px;text-align:center;}
.commnum span i{color:#900;font-family:Verdana;font-weight:bold;}


/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333;height:50px;line-height:50px;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}


/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}


/*在线客服*/
*html{background-image:url(../../../../);background-attachment:fixed;}
.kf{width:127px;border:1px solid #51b5f0;position:fixed;top:45%;right:0;background:url(../images/kf_ico.jpg) no-repeat 7px 10px #1a98d5;min-height:50px;_height:auto!important;_height:50px;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||130)-(parseInt(this.currentStyle.marginBottom,10)||130)));}
.kf_r{margin-left:37px;background:#16a2dd;color:#fff;text-align:center;padding:10px 0 10px;}
.kf_r img{margin-bottom:5px;}


/*商品分类*/
.goodstype li.alltype{line-height:33px;margin-bottom:10px;background:#f89803;text-align:center;font-size:14px;font-weight:bold;}
.goodstype li a{color:#fff;}
.goodstype li h3{font-size:14px;font-weight:bold;}
.goodstype li ul{padding-bottom:8px;margin-bottom:8px;border-bottom:1px solid #e0e0e0;}
.goodstype li ul li{display:inline-block;margin-right:15px;padding-left:10px;background:url(../images/subnav_ico.jpg) no-repeat 0 center;}
.goodstype li ul li a{color:#999;}
.goodstype li ul li a:hover{color:#F60;}
.goodstype li ul li a.on{color:#c00;}


/*购物车*/
.shoppingcart .thead{background:#e6f4fd;color:#333;font-weight:bold;}
.shoppingcart .title{margin:0 10px;}
.shoppingcart .attr{color:#999;margin-left:4px;}
.shoppingcart .total{font-size:14px;}
.shoppingcart .totalprice{font-size:20px;font-family:Verdana;color:#c00;font-weight:bold;}
.shoppingcart .next{display:inline-block;padding:5px 15px;background:#09F;color:#fff;text-align:center;font-family:"宋体";font-size:14px;overflow:hidden;cursor:pointer;font-weight:bold;margin-left:15px;}
.shoppingcart .next:hover{text-decoration:none;background:#F60;}
.shoppingcartempty{margin-top:25px;}

.class_input{width:290px;border:1px solid #e0e0e0;padding:6px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.class_input_on{width:290px;border:1px solid #8cd1ff;background:#f1f9ff;padding:6px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}

.class_areatext{width:290px;height:90px;border:1px solid #e0e0e0;padding:8px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.class_areatext_on{width:290px;height:90px;border:1px solid #8cd1ff;background:#f1f9ff;padding:8px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}


/*Top按钮*/
*html{background-image:url(../../../../);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
.tbox{width:50px;float:right;position:fixed;right:10px;bottom:15px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-bottom:15px;display:none;}/*解决IE6下不兼容 position:fixed 的问题*/
.tbox #gotop{width:50px;height:50px;background:url(../images/icon.jpg) no-repeat 0 0;display:block;}




.topnav{width:100%;height:40px;background:#075bb3;position:relative;z-index:20;}
.web{margin:0px auto;padding: 0px;width:1200px;}
.topnav ul li{float:left;font-size:15px;line-height:40px;}
.topnav ul li a{display:inline-block;padding:0 55px;color:#fff;}
.topnav ul li a.back, .topnav ul li a.hover, .topnav ul li a:hover{background:#fff;color:#333333;text-decoration:none;}

.topnavwrap{width: 100%;padding: 25px 0;background: url(../images/sub_nav_bg1.jpg) repeat #fff;position: absolute;left: 0px;top: 40px;z-index: 10;display: none;}
.topnav ul li .topnavwrap a{padding: 0px;}
.topnav ul li .topnavimg{float: right;margin-right: 32px;}
.topnavleft{float: left;line-height: 22px;width: 800px;padding-left: 21px;}
.topnavleft h4{font-size: 18px;color: #1377c7;}
.topnavleft dl{padding-top: 28px;}
.topnavleft p{font-size: 12px;padding: 8px 0;border-bottom: 1px solid #dbddde;}
.topnavleft dl dd{float: left;margin-bottom: 8px;width: 135px;}
.topnavleft dl dd a{color: #333333;}
.topnavleft dl dd a:hover{color: #1377c7;background: none;}




.banner{
    height:400px;
    overflow: hidden;}
/* flexslider */
.flexslider{position:relative;height:400px;overflow:hidden;background:url(../images/loading.jpg) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:400px;}
.slides li a{display:block;height:100%;text-indent:-999em;}
.slides li{text-indent:-999em;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.jpg) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background:url(../images/dot.jpg) 0 0 no-repeat ;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:42%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;opacity:1;filter:alpha(opacity=100);}
.flex-direction-nav li a:hover{opacity:0.6;filter:alpha(opacity=60);}
.flex-direction-nav li a.flex-prev{left:40px;background: url(../images/focus_btn.jpg) no-repeat;width: 40px;height: 74px;position: absolute;background-position: 0px -74px;left: 50px; top: 50%;cursor: pointer;}
.flex-direction-nav li a.flex-next{right:40px;background: url(../images/focus_btn.jpg) no-repeat;width: 40px;height: 74px;position: absolute;background-position: -40px -74px;top: 50%;right: 50px;cursor: pointer;}
.flex-direction-nav li a.flex-prev:hover{background-position: 0px 0px;}
.flex-direction-nav li a.flex-next:hover{background-position: -40px 0px;}




.banner_1 {
	margin: 0px auto; width: 100%; height: 455px; text-align: center; overflow: hidden; font-size: 0px;}

.focus {
	margin: 0px auto; width: 100%; height: 455px; overflow: hidden; float: left; position: relative; background-color: rgb(0, 0, 0);}
.banner img {
	width: 100%;}
.focus .shadow .title {
	width: 100%; height: 65px; padding-top: 20px; padding-left: 30px;}
.focus .shadow .title a {
	color: rgb(255, 255, 255); overflow: hidden; font-size: 14px; font-weight: bolder; text-decoration: none;}
.focus .btn {
	left: 510px; bottom: 34px; overflow: hidden; position: absolute; -ms-zoom: 1;}
.focus .btn a {
	background: rgb(217, 217, 217); font: 12px/15px "宋体"; margin: 0px 5px; outline: 0px; border-radius: 7px; width: 13px; height: 13px; text-align: center; color: rgb(176, 176, 176); text-decoration: none; float: left; display: inline; position: relative; font-size-adjust: none; font-stretch: normal;}
.focus .btn a:hover {
	background: rgb(252, 17, 74); cursor: pointer;}
.focus .btn a.current {
	background: rgb(252, 17, 74); cursor: pointer;}
.focus .fPic {
	left: 0px; top: 0px; width: 100%; position: absolute;}
.focus .D1fBt {
	height: 16px; overflow: hidden; z-index: 10; -ms-zoom: 1;}
.focus .shadow {
	background:url(../images/banner-bg.jpg) repeat;left: 0px; width: 100%; height: 55px; text-align: left; bottom: 0; display: block; position: absolute; z-index: 10;}
.focus .shadow a {
	left: 50%; width: 1000px; height: 55px; color: rgb(255, 255, 255); line-height: 55px; overflow: hidden; font-family: "微软雅黑"; font-size: 22px; text-decoration: none; margin-left: -495px; display: inline-block; position: absolute;}
.focus .fcon {
	background: rgb(0, 0, 0); width: 100%; height: 455px; float: left; display: none; position: relative;}
.focus .fcon img {
	display: block;}
.focus .fbg {
	width: 150px; height: 20px; text-align: center; right: 60px; bottom: 10px; position: absolute; z-index: 200;}
.focus .fbg div {
	margin: 4px auto 0px; height: 14px; overflow: hidden; -ms-zoom: 1;}
.focus .D1fBt a {
	background: url(../images/point.jpg) no-repeat; margin: 0px 5px; width: 14px; height: 14px; color: rgb(176, 176, 176); float: left; display: inline; position: relative; _background: none;}
.focus .D1fBt .current {
	background: url(../images/point_1.jpg) no-repeat; _background: none;}
.focus .D1fBt a:hover {
	background: url(../images/point_1.jpg) no-repeat; _background: none;}
.focus .D1fBt img {
	display: none;}
.focus .D1fBt i {
	font-style: normal; display: none;}
.focus .prev {
	background: url(../images/focus_btn.jpg) no-repeat; width: 40px; height: 74px; position: absolute; _background: none;}
.focus .next {
	background: url(../images/focus_btn.jpg) no-repeat; width: 40px; height: 74px; position: absolute; _background: none;}
.focus .prev {
	background-position: 0px -74px; left: 50px; top: 50%; margin-top: -37px; cursor: pointer;}
.focus .next {
	background-position: -40px -74px; top: 50%; right: 50px; margin-top: -37px; cursor: pointer;}
.focus .prev:hover {
	background-position: 0px 0px;}
.focus .next:hover {
	background-position: -40px 0px;}






.index_focus {
    position: relative;
    width: 100%;
    height: 420px;
    margin: 0 auto;
    overflow: hidden;}
.index_focus .bd li {  
    display: none;
    position: absolute;
    left: 0;
    top: 0;}
.index_focus_post {
    z-index: 10;}

.index_focus .bd{width:1920px; margin-left:-960px;position:absolute;left:50%;text-align:center;}
.index_focus .pic {
    height: auto;
    display: block;}
.index_focus .pic:hover {
    text-decoration: none;}
.index_focus .slide_nav {
    position: absolute;
    left: 45%;
    bottom:2%;}
.index_focus .slide_nav a {
	cursor:pointer;
	float:left;
    font-size:28px;
    font-family: arial;
    color: #fff;
	padding:5px 10px;
	text-decoration:none;}
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on{text-decoration: none;color: #9c0;filter: alpha(opacity=80);opacity: 0.8;}
.index_focus_pre,.index_focus_next {
    display: none;
    position: absolute;
    top: 50%;
    margin-top: -36px;
    width: 72px;
    height: 72px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    z-index: 10;
    background: url(../images/ico_sliding.jpg) no-repeat;}
.index_focus_pre {
    left: 0px;
    background-position: 0 0;}
.index_focus_pre:hover {
    background-position: 0 -144px;}
.index_focus_next {
    right: 0px;
    background-position: 0 -72px;}
.index_focus_next:hover {
    background-position: 0 -216px;}
.do{ width:985px; margin:auto; position:inherit; *position:absolute; top:24%; *left:20%;}
.do a:hover{text-decoration:none;}
.index_focus_info {
    width: 900px;
    height: 200px;
    padding-bottom: 10px;
    color: #fff; 
    margin-left:0px;
    margin-top:220px;
    text-decoration: none;
    cursor: pointer; 
    padding-left:0px;
    font-family: "\5fae\8f6f\96c5\9ed1";
    -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    background: url(../images/index_focus_bg.jpg) no-repeat;
    _background: none;}
.index_focus_info h3 {
    font-size: 30px;
    line-height: 50px;
    font-family: \5fae\8f6f\96c5\9ed1, \u9ed1\u4f53, "Lucida Grande";
	display:none;}
.index_focus_info .text {
    width: 500px;
    line-height: 24px;
    font-size: 14px;
    word-wrap: break-word;
    overflow: hidden;
	display:none;}
/*== 焦点图 == */

.major_faq h3{font-size: 16px;color:#0669cf;}
.major_faq .faqlist{margin:10px 0;}
.major_faq .faqlist li{line-height: 2em; margin:5px 0;}
.major_faq .faqlist li a{font-size: 14px;color: #666;}
.major_faq .faqlist li a:hover{text-decoration: none;}
.major_faq .faqlist .answer{display: none;font-size: 14px;line-height: 2em;color: #999; border: 1px solid #ccc; padding: 10px;margin:5px 0; border-radius: 5px; position: relative;}


.zsqk{width:960px; min-height:350px; margin:0 auto; font-family:'微软雅黑';}
.zsqk .tab{ overflow:hidden; background:#f0f0f0;}
.zsqk .tab a{ display:block; padding:10px 20px; float:left; text-decoration:none; color:#333;}
.zsqk .tab a:hover{ background:#0669cf; color:#fff; text-decoration:none;}
.zsqk .tab a.on{ background:#0669cf; color:#fff; text-decoration:none;}
.zsqk .content{ overflow:hidden; padding:10px;}
.zsqk .content li{display:none;}


.suspension{width:50px;height:230px;position:fixed;right:30px;bottom:60px;z-index:999;}
.suspension li{list-style:none;position:relative;width:50px;height:50px;margin-top:10px;background-color:#00b7e7;border-radius:4px;}
.suspension li:hover{background-color:#f76c35;}
.suspension .default-transition{-webkit-transition-property:background-color;-moz-transition-property:background-color;-ms-transition-property:background-color;-o-transition-property:background-color;transition-property:background-color;}
.pop-qrcode {
    background-position: -100px 0;}
#toTop {
    background-image: url(../images/side_icons.jpg);
    background-position: -150px 0;
    background-repeat: no-repeat;
    cursor: pointer;}
.qrcode{position:absolute;width:142px;height:144px;right:60px;top:-46px;z-index:30;background:url(../images/code2d.jpg);display:none;}
.pop-qrcode,.pop-tel,.suspension a{display:block;width:100%;height:100%;background-image:url(../images/side_icons.jpg);background-repeat:no-repeat;}
.connect-us{display:none;position:absolute;width:230px;right:69px;top:0;z-index:30;background:#fff;height:50px;line-height:50px;padding-left:20px;color:#666;font-size:16px;border:1px solid #ddd;font-family: 微软雅黑;}
.pop-tel{background-position:-50px 2px;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.tel-corner{border:10px solid transparent;border-left:10px solid #fff;position:absolute;right:-19px;bottom:14px;z-index:10;}

